enum SwipeTypeEnum {
  NFC, // 1
  QR, // 2
  Wifi, // 3
}

extension EnumExtensionsSwipeType on  SwipeTypeEnum {
  int getIntFromSwipeTypeEnum() {
    switch (this) {
      case SwipeTypeEnum.NFC:
        return 1;
      case SwipeTypeEnum.QR:
        return 2;
      case SwipeTypeEnum.Wifi:
        return 3;
    }
  }
}